<!DOCTYPE html>
<html>
    <head>
        <title>ENRIQUE</title>
    </head>
    <body>
    <h1>PRIMERA PÀGINA WEB</h1>
    <h2>HTML5</h2>
        <p>Es la quinta revisión importante del lenguaje básico de la World Wide Web</p>
    <h2>CSS3</h2>
        <p>Es un lenguaje de diseño gráfico para definir y crear la presentación de un documento estructurado escrito en un lenguaje de marcado.</p>
    <h3>Extensiones</h3>
        <h4>.html o .htm per a document escrit en HTML</h4>
        <h4>.css per a document escrit en CSS</h4>
    <h5>Aplicacions Web</h5>
    <h6>Curs 2020-2021</h6>
    
    <body>
</html>